Subject: Re: bug#8427: [SECURITY] sql.el -- comint process passwords are leaked to ps(1) listing

From: Stefan Kangas <[email-masked]>
Date: Fri, 5 Nov 2021 00:11:26 -0700

close 8427 29.1
thanks

Michael Mauger <[email-masked]> writes:

> I've pushed to master for now. I'll test this week and decide then
> whether I push to emacs-28.

Since the fix has been installed on master, I'm closing this bug.  We
can still discuss here for up to 30 days before the bug is archived, in
case there is anything relating to cherry-picking the patch to the
emacs-28 branch.

Thank you Andrew for writing the patch and Michael for reviewing and
installing it!